/*
Theme Name:  UN EARTHED
Theme URI:   http://unearth-ed.com.au.s38324.gridserver.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Un Earthed.
Author:      mrkdevelopment
Author URI:  https://www.mrkdevelopment.com
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.et_header_style_centered header#main-header.et-fixed-header .logo_container {
  height: 140px;
}
#et-secondary-menu .right-header li {
	float: left;
	margin: 0 15px 10px 0;
	background: #ad0035;
	border-color: rgba(135,0,45,0.6);
}
#et-secondary-menu .right-header li a {
	color: #ffffff !important;
	padding: 10px;
}
#et-info, #et-secondary-menu > ul > li a {
    display: block;
    padding-bottom: 0;
}
/*------------------------------------------------*/
/*-----------------[GRAVITY FORMS]----------------*/
/*------------------------------------------------*/
.ginput_container .textarea,
.ginput_container input[type="text"],
.ginput_container input[type="password"] {
  border-radius: 3px;
  height: 35px;
  padding: 5px 5px !important;
  background: #F8F8F8;
  border: 1px solid #B7B7B7;
}
.large {
  width: 100%;
}
.gform_previous_button,
.gform_next_button,
.gform_button{
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  line-height: 35px;
  background: #ad0035;
  padding: 0px 20px;
  vertical-align: middle;
  font-size: 18px;
  min-width: 80px;
  min-height: 35px;
  border: 3px solid #ffffff;
  margin: 5px;
  border-radius:5px;

}
.modal {
    z-index: 1000000 !important;
}
.modal-dialog {
	margin:160px auto !important;
}
.modal a.gform_button {
	background: #fba700;
}
.modal a.gform_button:hover {
	color: #ffffff;
}
.modal .gform_footer input.gform_button {
	padding: 0;
  margin: 0;
  height: 35px;
  font-size: 16px !important;
	line-height: 20px !important;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    top: 10px !important;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
.thankyou-page .et_pb_section_1 {
	padding-bottom: 20px !important;
}
.thankyou-page .gform_confirmation_wrapper {
	padding-top:0 !important;
}
.thankyou-page .gform_confirmation_wrapper .bg-gray {
	background-color: #EEEEEE !important;
	border-bottom:1px solid #DFDFDF;
    padding: 10px 20px;
    font-size:16px;
    font-weight:bold;
}
.thankyou-page .gform_confirmation_wrapper .bg-blue {
     background-color: #EAF2FA !important;
     padding: 10px 20px;
}
.thankyou-page .gform_confirmation_wrapper .bg-white {
	 background-color: #ffffff !important;
	 padding: 10px 20px;
}
.thankyou-page .gform_confirmation_message .bg-white span {
      padding-left:30px;
}
.thankyou-page .gform_confirmation_message span {
     font-family: sans-serif;
}
.thankyou-page .gform_confirmation_message ul {
     margin: 10px 38px;
}
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/

	/*-------------------[Menu]------------------*/

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sliders]------------------*/

	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/
	#et-info .et-social-icons {
	    display: block !important;
	}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}
div#free-quote-form * {
    text-align: center;
}
